### Function

# Qmi MessageSarRfSetStateInput new

since: 1.28

#### Declaration [src]

    QmiMessageSarRfSetStateInput*
    qmi_message_sar_rf_set_state_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageSarRfSetStateInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageSarRfSetStateInput`

The newly created `QmiMessageSarRfSetStateInput`. The returned value should be freed with qmi_message_sar_rf_set_state_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.